LANDesk Management Suite 8.80.1.1 - PXE TFTP Service Directory Traversal Vulnerability



source: http://www.securityfocus.com/bid/28577/info


LANDesk Management Suite is prone to a directory-traversal vulnerability because it fails to sufficiently sanitize user-supplied input data.

Exploiting this issue allows an attacker to access arbitrary files outside of the TFTP application's root directory. This can expose sensitive information that could help the attacker launch further attacks.

LANDesk Management Suite 8.80.1.1 is vulnerable; other versions may also be affected. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/31591.zip